/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2010.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
 // NLS_CHARSET=UTF-8
({
	rhapsodyImport: "Rational Rhapsody インポート",
	welcomeToImprot: "インポート処理へようこそ",
	// Definitions editors:	
	defintions: "定義",
	defintions_link: "< 定義 >",
	defintion: "定義",
	defintionEditor: "定義エディター",
	manage: "管理",
	defName: "名前",
	defStatus: "状況",
	addDefinition: "定義の作成",
	add: "追加",
	actions: "アクション",
	msgDelete: "削除",
	msgCancel: "キャンセル",
	msgEdit: "編集",
	save: "保存",
	refresh: "最新表示",
	run: "今すぐスケジュール",
	scheduleImport: "インポートのスケジュール",
	loading: "ロードしています...",
	defaultDefinitionName: "定義名",
	defModels: "モデル",
	modelName: "名前",
	defaultModelName: "モデル名",
	schedule: "スケジュール",
	enableSchedule: " スケジュール・インポートの有効化",
	importTime: "時刻",
	interval: "間隔 (分):   ",
	at: "時間:",
	gmt: "GMT",
	importDays: "曜日",
	selectAll: "すべて選択",
	deselectAll: "すべて選択解除",
	scheduleEnabled: "有効",
	scheduleDisabled: "無効",
	trackInActivitiesPage: '「<a href="${0}">アクティビティー</a>」ページでトラッキング',
	
	// user messages:
	err_NoDefinitionManger: "定義マネージャーのロードが失敗しました",
	err_NoActivitiesManger: "アクティビティー・マネージャーのロードが失敗しました",
	err_RootServices_noEntry: "ルート・サービス文書に次のエントリーがありません: ",
	err_NoPublishObj: "パブリッシャー・オブジェクトが見つかりませんでした",
	err_DefDeleteFailed: "定義の削除が失敗しました", 
	err_GetDefinitionsFailed: "定義リストの取得が失敗しました",
	err_emptyDefinitionName: "定義名は空にはできません",
	inf_DefinitionSavedOk: "定義は正常に保存されました",
	inf_DefSavedFailed: "定義の保存が失敗しました",
	err_noDefinitionModels: "モデルが指定されていません",
	err_EmpltyModelName: "モデル名は空にはできません",
	err_noScheduleDay: "スケジュール日が選択されていません",
	err_noScheduleInterval: "スケジュール間隔が設定されていません",
	err_noScheduleType: "スケジュール・タイプが選択されていません",
	err_DuplicatedModelNames: "同じ名前のモデルが 2 つ以上見つかりました",
	err_LaodActivitiesFailed: "アクティビティーのロードが失敗しました",
	err_DefNameAlreadyInUse: "定義名は既に使用中です",
	err_ModelNameAlreadyInUse: "モデル名は既に使用中です",
	err_InsufficientPrivileges: "特権が不十分です",
	inf_DefDeletedOk: "定義は正常に削除されました",
	err_DefDeletionFailed: "定義の削除が失敗しました",
	err_ScheduleDefFailed: "定義のスケジューリングが失敗しました",
	inf_ScheduleDefOk: 'インポートがスケジュールに入れられました。「<a href="${0}">アクティビティー</a>」ページでプロセスをトラッキングできます。',
			
	// Activities editor:
	activities: "アクティビティー",
	type: "タイプ",
	requester: "要求者",
	requestTime: "要求時刻",
	startTime: "開始時刻",
	duration: "期間",
	endTime: "終了時刻",
	actStatus: "状況",
	details: "詳細",
	showAll: "すべて表示",
	deleteAll: "すべて削除",
	
	// activity states:
	unknown: "不明",
	pending: "保留",
	inProgress: "進行中",
	error: "エラー",
	dropped: "除去",
	completed: "完了",
	warning: "警告",
	canceled: "キャンセル済み",
	canceling: "キャンセル中",
	
	// activity types:
	modelimport: "モデルのインポート",
	modelremoved: "モデルの削除",
	importByEngine: "エンジンによるインポート",
	
	// Activity page messages:
	actCancelOk: "アクティビティーの取り消し要求が受理されました",
	actCancelFailed: "アクティビティーの取り消し要求が拒否されました",
	actDeleteOk: "アクティビティー項目は正常に削除されました",
	actDeleteAllOk: "アクティビティー項目は正常に削除されました",
	actDeleteFailed: "アクティビティー項目の削除が失敗しました"
})
