/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2010.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
 // NLS_CHARSET=UTF-8
({
	rhapsodyImport: "Rational Rhapsody 匯入",
	welcomeToImprot: "歡迎使用匯入",
	// Definitions editors:	
	defintions: "定義",
	defintions_link: "< 定義>",
	defintion: "定義",
	defintionEditor: "定義編輯器",
	manage: "管理",
	defName: "名稱",
	defStatus: "狀態",
	addDefinition: "建立定義",
	add: "新增",
	actions: "動作",
	msgDelete: "刪除",
	msgCancel: "取消",
	msgEdit: "編輯",
	save: "儲存",
	refresh: "重新整理",
	run: "立即排程",
	scheduleImport: "排程匯入",
	loading: "正在載入...",
	defaultDefinitionName: "定義名稱",
	defModels: "模型",
	modelName: "名稱",
	defaultModelName: "模型名稱",
	schedule: "排程",
	enableSchedule: " 啟用已排程匯入",
	importTime: "時間",
	interval: "間隔（分鐘）：",
	at: "於",
	gmt: "GMT",
	importDays: "工作日",
	selectAll: "全選",
	deselectAll: "取消全選",
	scheduleEnabled: "已啟用",
	scheduleDisabled: "已停用",
	trackInActivitiesPage: '在<a href="${0}">活動</a>頁面中追蹤它',
	
	// user messages:
	err_NoDefinitionManger: "載入定義管理程式時失敗",
	err_NoActivitiesManger: "載入活動管理程式時失敗",
	err_RootServices_noEntry: "根服務文件沒有以下項的項目：",
	err_NoPublishObj: "找不到發佈者物件",
	err_DefDeleteFailed: "刪除定義失敗", 
	err_GetDefinitionsFailed: "取得定義清單失敗",
	err_emptyDefinitionName: "定義名稱不能是空的",
	inf_DefinitionSavedOk: "已順利儲存定義",
	inf_DefSavedFailed: "儲存定義失敗",
	err_noDefinitionModels: "未指定模型",
	err_EmpltyModelName: "模型名稱不能是空的",
	err_noScheduleDay: "未選取排程日",
	err_noScheduleInterval: "未設定排程間隔",
	err_noScheduleType: "未選取排程類型",
	err_DuplicatedModelNames: "找到兩個以上同名的模型",
	err_LaodActivitiesFailed: "載入活動時失敗",
	err_DefNameAlreadyInUse: "定義名稱已在使用中",
	err_ModelNameAlreadyInUse: "模型名稱已在使用中",
	err_InsufficientPrivileges: "專用權不足",
	inf_DefDeletedOk: "已順利刪除定義",
	err_DefDeletionFailed: "刪除定義失敗",
	err_ScheduleDefFailed: "定義排程失敗",
	inf_ScheduleDefOk: '已排程匯入。您可以在<a href="${0}">活動</a>頁面追蹤過程',
			
	// Activities editor:
	activities: "活動",
	type: "類型",
	requester: "要求者",
	requestTime: "要求時間",
	startTime: "開始時間",
	duration: "持續時間",
	endTime: "結束時間",
	actStatus: "狀態",
	details: "詳細資料",
	showAll: "顯示全部",
	deleteAll: "全部刪除",
	
	// activity states:
	unknown: "不明",
	pending: "擱置",
	inProgress: "進行中",
	error: "錯誤",
	dropped: "已刪除",
	completed: "已完成",
	warning: "警告",
	canceled: "已取消",
	canceling: "正在取消",
	
	// activity types:
	modelimport: "模型匯入",
	modelremoved: "模型刪除",
	importByEngine: "由引擎匯入",
	
	// Activity page messages:
	actCancelOk: "已接受活動取消要求",
	actCancelFailed: "已拒絕活動取消要求",
	actDeleteOk: "已順利刪除活動項目",
	actDeleteAllOk: "已順利刪除活動項目",
	actDeleteFailed: "活動項目刪除失敗"
})

