/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2010.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
 // NLS_CHARSET=UTF-8
({
	rhapsodyImport: "Rational Rhapsody 가져오기",
	welcomeToImprot: "가져오기 시작",
	// Definitions editors:	
	defintions: "정의",
	defintions_link: "< 정의 >",
	defintion: "정의",
	defintionEditor: "정의 편집기",
	manage: "관리",
	defName: "이름",
	defStatus: "상태",
	addDefinition: "정의 작성",
	add: "추가",
	actions: "조치",
	msgDelete: "삭제",
	msgCancel: "취소",
	msgEdit: "편집",
	save: "저장",
	refresh: "새로 고치기",
	run: "스케줄 실행",
	scheduleImport: "스케줄 가져오기",
	loading: "로드 중...",
	defaultDefinitionName: "정의 이름",
	defModels: "모델",
	modelName: "이름",
	defaultModelName: "모델 이름",
	schedule: "스케줄",
	enableSchedule: "스케줄된 가져오기 사용",
	importTime: "시간",
	interval: "간격(분): ",
	at: "시각",
	gmt: "GMT",
	importDays: "요일",
	selectAll: "모두 선택",
	deselectAll: "모두 선택 취소",
	scheduleEnabled: "사용",
	scheduleDisabled: "사용 안함",
	trackInActivitiesPage: '<a href="${0}">활동</a> 페이지에서 추적',
	
	// user messages:
	err_NoDefinitionManger: "정의 관리자 로드 중 실패함",
	err_NoActivitiesManger: "활동 관리자 로드 중 실패함",
	err_RootServices_noEntry: "루트 서비스 문서에 다음에 대한 항목이 없습니다. ",
	err_NoPublishObj: "공개자 오브젝트를 찾을 수 없음",
	err_DefDeleteFailed: "정의 삭제에 실패함", 
	err_GetDefinitionsFailed: "정의 목록 가져오기에 실패함",
	err_emptyDefinitionName: "정의 이름은 비어 있으면 안됨",
	inf_DefinitionSavedOk: "정의 저장 성공",
	inf_DefSavedFailed: "정의 저장 실패",
	err_noDefinitionModels: "모델이 지정되지 않음",
	err_EmpltyModelName: "모델 이름은 비어 있으면 안됨",
	err_noScheduleDay: "스케줄 일자를 선택하지 않음",
	err_noScheduleInterval: "스케줄 간격을 설정하지 않음",
	err_noScheduleType: "스케줄 유형을 선택하지 않음",
	err_DuplicatedModelNames: "동일한 이름을 가진 두 개 이상의 모델을 발견함",
	err_LaodActivitiesFailed: "로드 활동 실패",
	err_DefNameAlreadyInUse: "정의 이름이 이미 사용되고 있음",
	err_ModelNameAlreadyInUse: "모델 이름이 이미 사용되고 있음",
	err_InsufficientPrivileges: "충분하지 않은 권한임",
	inf_DefDeletedOk: "정의 삭제에 성공함",
	err_DefDeletionFailed: "정의 삭제에 실패함",
	err_ScheduleDefFailed: "정의 스케줄에 실패함",
	inf_ScheduleDefOk: '가져오기가 스케줄되었습니다. <a href="${0}">활동</a> 페이지에서 프로세스를 추적할 수 있습니다. ',
			
	// Activities editor:
	activities: "활동",
	type: "유형",
	requester: "요청자",
	requestTime: "요청 시간",
	startTime: "시작 시간",
	duration: "지속 시간",
	endTime: "종료 시간",
	actStatus: "상태",
	details: "세부사항",
	showAll: "모두 표시",
	deleteAll: "모두 삭제",
	
	// activity states:
	unknown: "알 수 없음",
	pending: "보류 중",
	inProgress: "진행 중",
	error: "오류",
	dropped: "삭제됨",
	completed: "완료됨",
	warning: "경고",
	canceled: "취소됨",
	canceling: "취소 중",
	
	// activity types:
	modelimport: "모델 가져오기",
	modelremoved: "모델 삭제",
	importByEngine: "엔진을 사용하여 가져오기",
	
	// Activity page messages:
	actCancelOk: "활동 취소 요청이 허용됨",
	actCancelFailed: "활동 취소 요청이 거부됨",
	actDeleteOk: "활동 항목 삭제에 성공함",
	actDeleteAllOk: "활동 항목(둘 이상) 삭제에 성공함",
	actDeleteFailed: "활동 항목 삭제에 실패함"
})

